Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1572896 - [DOCS] Support for OCP 3.7 on RHEL 7.5
Summary: [DOCS] Support for OCP 3.7 on RHEL 7.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Ashley Hardin
QA Contact: Johnny Liu
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-28 13:06 UTC by Mauricio Magnani
Modified: 2021-06-10 16:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-11 13:04:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mauricio Magnani 2018-04-28 13:06:44 UTC
Description of problem:

IHAC that is asking me about updating documentation with support for  OCP 3.7 on RHEL 7.5

Version-Release number of selected component (if applicable):

  https://access.redhat.com/solutions/2305271

  https://docs.openshift.com/container-platform/3.7/install_config/install/prerequisites.html


I have checked on the #sbr-shift channel we already supported the  OCP 3.7 on RHEL 7.5

Do we have any timeframe for updating the documentation?

Thanks in advance

Comment 1 Zisis Lianas 2018-05-03 12:43:39 UTC
The correct solution link is https://access.redhat.com/articles/2176281

Comment 6 Johnny Liu 2018-06-08 02:33:23 UTC
LGTM


Note You need to log in before you can comment on or make changes to this bug.